.ckyhbz-body-bg{width:100%;padding-bottom:40px}
.ckyhbz-top-logo{width:100%;text-align:center;background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120611502767849.png) no-repeat;background-size: 100% 100%;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120611502767849.png",sizingMethod="scale");}
.ckyhbz-top-logo img{width:50%;margin:125px auto;}

/*检验监管简介*/
.title_blue{padding:50px 0;text-align: center;}
.title_blue p,.title_blue span{display:inline;display:inline-block;     vertical-align: middle;}
.title_blue p{height:50px;line-height:50px;background:#245290;border-radius:6px;color:#ffffff;font-size:30px;font-weight:bold;padding:0 50px;}
.title_blue span{width:30%;}
/*.title_blue_left{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120612000146776.png) no-repeat;}
.title_blue_right{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120612000397408.png) no-repeat;}*/

.jyjgjj_content{background:#eaf3fa;}
.jyjgjj_content ul,.jyjgjj_content img{display:inline;display:inline-block;  vertical-align: middle;}
.jyjgjj_content ul{width:63.5%;padding:50px 40px;}
.jyjgjj_content ul li{color:#333333;font-size:16px;line-height:30px;}

/*检验监管要求*/
.jyjgyq_bg{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120611445389316.png) no-repeat;background-size: 100% 100%;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120611445389316.png",sizingMethod="scale"); margin-top:50px;}

.title_white{padding:50px 0;text-align: center;}
.title_white p,.title_white span{display:inlin9e;display:inline-block;     vertical-align: middle;}
.title_white p{height:50px;line-height:50px;background:#ffffff;border-radius:6px;color:#245290;font-size:30px;font-weight:bold;padding:0 50px;}
.title_white span{width:30%;}

.jyjgyq_content{}
.jyjgyq_content p{color:#ffffff;margin-bottom:30px;}
.jyjgyq_content ul{  display: flex; flex-wrap: wrap; justify-content: space-between; }
.jyjgyq_content ul li{width: 48%; display:inline;display:inline-flex; align-items: center; padding: 60px 40px 40px;margin-bottom:15px; height:160px;}
.jyjgyq_content ul li.li1{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614012976038.png) no-repeat;background-size: contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614012976038.png",sizingMethod="scale");margin-right:20px;}
.jyjgyq_content ul li.li2{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013089661.png) no-repeat;background-size: contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013089661.png",sizingMethod="scale");}
.jyjgyq_content ul li.li3{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013283327.png) no-repeat;background-size:contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013283327.png",sizingMethod="scale");margin-right:20px;}
.jyjgyq_content ul li.li4{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013446725.png) no-repeat;background-size:contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013446725.png",sizingMethod="scale");}
.jyjgyq_content ul li.li5{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122898506.png) no-repeat;background-size:contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122898506.png",sizingMethod="scale");margin-right:20px;}
.jyjgyq_content ul li.li6{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122669914.png) no-repeat;background-size: contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122669914.png",sizingMethod="scale"); }
.jyjgyq_content ul li p{font-size:16px;line-height:30px;color:#333333;margin-bottom:0;}



/*办事服务*/
.customs-mkTit {font-size:0;border:1px solid #eeeeee;}
.customs-mkTit a{ display:inline;display:inline-block; vertical-align: middle; float: left\9; font-size: 18px; color: #666666; height: 80px;line-height:80px; position: relative;width:33.3%; text-align: center;}
.customs-mkTit a span{font-size: 18px; color: #666666; height: 80px;line-height:80px; display:inline;display:inline-block; vertical-align: middle;width:99.7%;  }
.customs-mkTit a i{width:1px;height:30px;background:#dcdcdc;display:inline-block;vertical-align: middle;}
.customs-mkTit a.on {background:#00acff;color:#fff;}
.customs-mkTit a.on span{color:#fff;}
.customs-mkTit a.on i { display: none; }
.zwgk_news_list { margin-top: 25px; }
.zwgk_news_list li { margin-bottom: 12px; overflow: hidden; line-height: 28px; }
.zwgk_news_list li a { font-size: 16px; color: #464646; line-height: 28px; padding-left: 18px; background: url(zwgk_news_dian.png) no-repeat 2px center; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width:80%; float: left; }

.customs-item{background:#eaf3fa;height:950px!important;overflow: auto;}
.bslx{padding: 17px 0px 17px 17px;box-sizing: border-box;}
.bslx h5{font-size:24px;font-weight:bold;height:80px;line-height:80px;}
.bslx h5 span{display:inline;display:inline-block; vertical-align: middle; float: left\9;width:5px;height:24px;border-radius:2px;background:#245290;margin-right:8px;}
.bslx ul{}
.bslx ul li{margin-bottom:25px;}
.bslx ul li h6{display:inline-block; background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120714071973694.png) no-repeat;background-size: 100% 100%;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120714071973694.png",sizingMethod="scale");color:#ffffff;height:45px;line-height:45px;padding:0px 40px 0px 35px;}
.bslx ul li .bslx_nr{margin-left:10px;background:#ffffff;padding:20px; box-sizing: border-box; width: 98%;}
.bslx ul li .bslx_nr p{font-size:16px;line-height:24px!important;color:#666666;margin:0!important;}
.bslx ul li .bslx_nr p strong{font-weight:blod;color:#00acff}

.bslx  p.blue{color:#245290;}



/*办事地址及联系电话*/
.badz{padding:30px 0}
.badz ul{font-size:0;}
.badz ul li{ background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120714503251693.png) no-repeat;background-size: 100% 100%;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120714503251693.png",sizingMethod="scale");display:inline;display:inline-block; vertical-align: middle; float: left\9; width: 25.7%;margin-right:1.4%;padding:40px;height:275px;}
.badz ul li + li + li {margin-right:0;}
.badz ul li h6{display:inline-block;font-size:24px;line-height:36px;color:#245290;}
.badz ul li h6 i{display:block;height:3px;width:100%;background:#00acff;margin-top: 10px;}
.lxdh{margin:30px 0;}
.lxdh p{font-size:18px;line-height:36px;}



/*相关文件及问答*/
.hygq{padding:70px 0 60px 0;}
.file{width:49%;background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120716031579756.png) no-repeat top right;background:none\9;}
.que_ans{width:49%;background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120716101018564.png) no-repeat top right -15px;background:none\9;}
.rcep-content-title{padding:0 50px;display:inline-block;color:#fff;font-size:30px;background:#245290;height:50px;line-height:50px;border-radius:6px;}
.que_ans .more,.file .more{float: right;line-height: 60px;color:#214076;}
.que_ans .rcep-content-white{}
.que_ans ul{margin: 30px auto;}
.que_ans ul li{border-bottom:1px solid #eeeeee; list-style: disc;color: #00acff;}
.que_ans ul li h6 a{display:inline-block;line-height:65px;color:#333333;font-size:18px;    vertical-align: middle;}
.file ul{margin: 30px auto;}
.file ul li{border-bottom:1px solid #eeeeee; list-style: disc; color: #00acff;}
.file ul li h6 a{display:inline-block;line-height:65px;color:#333333;font-size:18px;    vertical-align: middle;}
.wd_lm{width:96%;margin:30px auto;}
.wd_lm ul{}
.wd_lm ul li{background:url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120716580086987.png) no-repeat;background-size: 100% 100%;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120716580086987.png",sizingMethod="scale");margin-bottom:10px;}
.wd_lm ul li a{display:block;padding: 42px 70px 42px 115px;color:#333333;font-size:24px;}
.wd_lm ul li a img{display:inline-block;  vertical-align: middle;margin-right:30px;}
.wd_lm ul li a img.fr{margin-top:14px;margin-right:0;}


/*常用导航链接*/
.cydh{}
.cydh h6{font-weight:bold;font-size:30px;margin-bottom:30px;}
.cydh ul{background:#eaf3fa;padding:0 60px;box-sizing: border-box;}
.cydh ul li{display:inline;display:inline-block; vertical-align: middle; float: left\9;margin-right:100px;}
.cydh ul li a{font-size:18px;line-height:80px;}



/* 适配代码 */
@media screen and (max-width:1199px) {
.ckyhbz-top-logo img{margin: 80px auto;}
.title_blue p,.title_white p{font-size: 24px;}
.jyjgyq_content ul li{padding: 40px 20px 20px 20px;width: 48.5%;}
.badz ul li{width: 32%;}
.rcep-content-title{padding: 0 30px;font-size: 22px;}
.que_ans{background: url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120716101018564.png) no-repeat top right -30px;}
.wd_lm ul li a{    padding: 42px 70px 42px 70px;}
.file ul li h6{   max-width: 70%;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;}
.cydh ul li{    margin-right: 40px;}
}

@media screen and (max-width:1024px) {
.title_blue p, .title_white p{font-size: 18px;padding: 0 20px;}
.jyjgjj_content ul{width:100%;}
.jyjgyq_content ul{margin: 0px auto;text-align: center;}
.jyjgyq_content ul li{ width:80%;text-align: left;   margin: 15px auto 15px auto;padding: 40px;}
.badz ul li{padding: 10px;}
.badz ul li h6{font-size: 18px;}
.lxdh p{    font-size: 16px;}
.file,.que_ans{float:none!important;width:80%;margin:0 auto;}

}

@media screen and (max-width:800px) {
/*
}


@media screen and (max-width:460px) {*/
.ckyhbz-top-logo img{width: 70%; margin: 20px auto;}
.title_blue,.title_white{padding: 20px 0;}
.title_blue p, .title_white p{font-size: 16px;padding: 0 10px; height: 40px; line-height: 40px;}
.title_blue span,.title_white span{display: none;padding: 20px 0;}
.jyjgyq_content ul li{width: 100%;padding: 20px;}
.jyjgyq_content ul li p{height:auto;}
.jyjgyq_content ul li.li1{background:#ffffff url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614012976038.png) no-repeat top right;background-size: contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614012976038.png",sizingMethod="scale");margin-right: 0px;}

.jyjgyq_content ul li.li2{background:#ffffff url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013089661.png) no-repeat;background-size: contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013089661.png",sizingMethod="scale");}

.jyjgyq_content ul li.li3{background:#ffffff url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013283327.png) no-repeat top right;background-size:contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013283327.png",sizingMethod="scale");margin-right: 0px;}

.jyjgyq_content ul li.li4{background:#ffffff url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013446725.png) no-repeat;background-size:contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614013446725.png",sizingMethod="scale");}

.jyjgyq_content ul li.li5{background:#ffffff url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122898506.png) no-repeat top right;background-size:contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122898506.png",sizingMethod="scale");margin-right: 0px;}

.jyjgyq_content ul li.li6{background:#ffffff url(/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122669914.png) no-repeat;background-size: contain;background:none\9;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/changsha_customs/resource/cms/2022/12/img_pc_site/2022120614122669914.png",sizingMethod="scale"); }
.customs-mkTit a{ display: block;width: 100%;height:50px;line-height:50px;}
.customs-mkTit a span{    height:50px;line-height:50px;width: 100%;}
.customs-mkTit a i{display:none;}
.bslx h5{    font-size: 18px;}
.bslx ul li .bslx_nr{margin-left:0px;}
.badz ul li{width:100%;margin-bottom: 10px;height: 200px;}
.hygq{padding: 30px 0;}
.file, .que_ans{width: 95%;}
.rcep-content-title{padding: 0 10px;font-size: 18px;height: 40px;line-height: 40px;}
.file ul li{height: 35px;}
.file ul li h6{    font-size: 14px;line-height: 35px;}
.wd_lm ul li a{padding: 20px;    font-size: 18px;}
.wd_lm ul li a img{    margin-right: 10px;}
.wd_lm ul li a img.fr{margin-top: 8px;}
.cydh h6{font-size: 20px;}
.cydh ul{padding: 0 20px;text-align: center;}
.cydh ul li{margin-right:0;display:block;}
.cydh ul li a{font-size: 16px;line-height: 50px;}

}